/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #fd822b;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #fd822b;
}
.table_responsive {
  overflow-x: auto !important;
  //   overflow-y:;
  max-height: calc(50vh - calc(68vh / 4));
}
.table_responsive_small {
  overflow-x: auto !important;
  overflow-y: hidden !important;
}
.border_top {
  border-top: none !important;
  padding: 4px 10px !important;
  line-height: 1.4;
}
.border_right {
  border-right: 1px solid #dee2e6 !important;
}
.card_padding {
  padding: 1px 10px !important;
}
.font_time {
  font-size: 0.8rem !important;
  margin-bottom: 0 !important;
}
.td_width {
  max-width: 160px;
}
.img_radius {
  border-radius: 0% !important;
}
.line_horizantal {
  inline-size: max-content !important;
}
